.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-be812661-8155-df0a-ab48-27853887000a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-982f872b-25fc-6753-673d-26467d3ad8b8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-811a109a-e2e4-bbc5-888d-866bf61eb364 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2f3e5e0b-72d5-0aaf-c9af-d6c33d6b8dab {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-64a831fa-3b29-18d3-6513-dcd7a09a05f6 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-95df03e1-04ca-5d4a-a34c-d1ee68f1dc6c {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-59cefb62-9f26-699d-ec35-d412dcb50a59 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a71f0712-757a-3a85-776f-c68a864ab4f1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-98be25ed-c22f-26bc-16e6-3114a12c6e90 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8c622cda-6ab6-3905-ad34-11ee0244328e {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2b70d8e0-fa48-1416-9326-2fadffdc7a1b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-376e81e1-9143-528f-d904-8ffe8a284716 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-095e5dfe-90ac-c45e-1e02-d37c18846fd6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3a3537a9-4d68-c36c-9809-c3cadf52d8bd {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4cba91a8-9b48-9280-a383-37ad76e037c6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-288a318a-170d-1015-45d8-8f5c026d052e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-69aa96c8-5817-8523-a85d-325f787490a0 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c781fda6-a33a-fc14-549e-3452830d870b {
background-color: var(--primary-color-3) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-40ac918d-9763-2307-fa64-9ff6b366b817 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-650d4743-7dfd-f172-aa4d-2e90368394c0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eccdd36f-68ba-9c47-8230-f9dfd520a30e {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5a00b308-a675-a14b-bc8b-61852a67d024 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b69805fb-91f4-d442-05c6-c31c8ef6fae3 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-8e2144a6-f654-e674-66db-1f82279adea9 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-47913516-a359-8dd5-6928-d0b109989e78 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0011c1af-3324-185c-11ae-5b6933f6bb81 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-184b7824-8b54-ff7d-c27c-ef14a97722b1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-210caa7d-8006-a490-3998-6d08e8c5dadb {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9c5688aa-490c-627d-1b4e-12a3a0aa3300 {
background-color: var(--primary-color-1) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-9aa7c171-9e34-584a-7193-55b8b1d9f2fc {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d422139e-53a0-bf6a-f9cc-1b0be0666da4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c9f66ee6-c4d1-3071-d828-2ab6daae354f {
background-color: var(--secondary-color-7) !important;
margin-bottom: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d48034dc-af11-141e-dad0-9ca5e00fba18 {
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-f661c1c8-75d4-87da-d4e0-6c04360c20e2 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-13b285db-094d-8851-57d5-51cd28fb2147 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-44fdbf88-dab1-121c-7071-e4f7c3031311 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-59f0458d-97cd-0125-420c-32480b295a89 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c13d9829-5408-8986-4d7c-fb4a82855e4a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c7e38ec2-30cf-1154-3b19-cecb968d76ac {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-700d158a-53b2-360f-72ae-08edae0b8c55 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5782e8b4-c241-627a-1c73-818599b1439e {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6e60fdb7-2f6d-8763-3baa-616af47907ad {
background-color: var(--secondary-color-7) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fef0a625-d28d-ae72-49ce-ec64e685a83b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f072df15-6689-1659-e003-7469c34b769d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f4eccff0-f7be-2405-88cf-01334ea9d1bc {
background-color: var(--text-muted) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-722b6e75-4183-759d-d15c-502dea5d1d1c {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f7f4ff64-0ca9-5f5b-9cb3-a281375d3409 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-be88dad3-33a7-aa5b-c32b-b5b874cc001d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4c1a3a3a-38cf-9c74-d890-5773a469a330 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-530b6976-2a2a-1dc1-a6bc-64f56ded1e2f {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2cdcfb86-cff4-1646-1e6c-ee136f9afb94 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8b17a738-9fca-f19d-f263-af2bccf6aa79 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b08f6f18-72f1-c876-7fae-84fe2b7d38ab {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4843116a-231f-56c3-f939-ea85f1e61eff {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-98aa0e58-d707-8983-bde7-8988c7bd5aed {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5a5719b3-18c1-193c-f47a-dec3010a2290 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6891f6e2-83ab-c426-c118-1a4115a89805 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ce6a6635-a0bb-0da8-abf1-a267a530a564 {
margin-bottom: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6d86127b-8d57-4a93-0812-8b337c6751ea {
background-color: var(--primary-color-3) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-347bc34e-9dea-f037-1a0e-2febbb07d92f {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b32f3ccb-d342-461f-95b1-64fbf7310d32 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e3c4907a-33b1-d17d-81fa-aebe23e22203 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4de1204e-d67c-9bc2-1e63-bed18b59f84a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6b127ce8-bac7-c01b-640c-b8baf3068c26 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6504c19f-60fe-6c44-e2cb-7df0b96aa26f {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e3eefb94-343b-12aa-d481-3e7ff1e8e07a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-87d17017-c7f0-2290-c124-2ed7a5c9cc8b {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-19681411-cfa8-f3f2-e4e7-193eaeaa6f66 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d96aa97d-b58a-567a-846c-b52c16ea686f {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c52be3a4-d5c1-355b-d7a5-6beacf4f44eb {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d87d2fc9-cd65-deb9-f7df-23817b841d5a {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-dbac7f39-b209-ccf5-d751-9d694a079302 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4e6bbbd1-7e62-56a5-83e6-ba497a34b6df {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5ea76271-14fb-39bd-9b81-2be68cfbde07 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-debbd82a-e63d-b215-e4ee-e95f81d42ee8 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-22ece9d9-58ad-91e4-42b7-f2a1fa6b7292 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0ba4303c-7863-9759-df75-ada655d3346a {
background-color: var(--primary-color-3) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-55dfde0f-72b0-6867-7d14-b2f6a9c8fce4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-268e2ad8-e90c-57d2-50a7-005c2577798c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3c208e48-7ee0-5b41-c1b0-4e0cb7cf14e8 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b44c85a-d416-7176-ace9-b976987ebb5d {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-878c8193-da39-a208-c5af-75108d137db0 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-eae5b639-7dd8-2b9a-0606-66192c3c7b12 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-42783f5d-22f1-2ba1-1b86-44d8c8da94d8 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fe83c8a7-fc09-f29e-ed13-52a98ebac80c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-326f69fa-5d18-55e4-cbb8-206117320015 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0c673c06-17ad-5fd6-19b9-21ea5bf7673f {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-be812661-8155-df0a-ab48-27853887000a {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-811a109a-e2e4-bbc5-888d-866bf61eb364 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-59cefb62-9f26-699d-ec35-d412dcb50a59 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-376e81e1-9143-528f-d904-8ffe8a284716 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-095e5dfe-90ac-c45e-1e02-d37c18846fd6 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4cba91a8-9b48-9280-a383-37ad76e037c6 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-288a318a-170d-1015-45d8-8f5c026d052e {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-650d4743-7dfd-f172-aa4d-2e90368394c0 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f3841b90-815b-9347-4ceb-f8eaf9341bcb {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c9f66ee6-c4d1-3071-d828-2ab6daae354f {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f072df15-6689-1659-e003-7469c34b769d {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fe044087-1901-bba5-9464-9ef2ce981e61 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6891f6e2-83ab-c426-c118-1a4115a89805 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ce6a6635-a0bb-0da8-abf1-a267a530a564 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6b127ce8-bac7-c01b-640c-b8baf3068c26 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e3eefb94-343b-12aa-d481-3e7ff1e8e07a {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c52be3a4-d5c1-355b-d7a5-6beacf4f44eb {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-22ece9d9-58ad-91e4-42b7-f2a1fa6b7292 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-55dfde0f-72b0-6867-7d14-b2f6a9c8fce4 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fe83c8a7-fc09-f29e-ed13-52a98ebac80c {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-326f69fa-5d18-55e4-cbb8-206117320015 {
margin-left: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c9f66ee6-c4d1-3071-d828-2ab6daae354f {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-22ece9d9-58ad-91e4-42b7-f2a1fa6b7292 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}